Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003346 [JEDI VCL] 00 JVCL Components minor always 2005-12-08 02:00 2006-01-05 08:04
Reporter Atarikid View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003346: Not installing in D2006
Description
How can I install the latest version in D2006 ?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008287)
obones (administrator)
2006-01-05 08:04

Use version 3.1 or better yet, a daily zip from here:

http://jvcl.sf.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2005-12-08 02:00 Atarikid New Issue
2006-01-05 08:04 obones Status new => resolved
2006-01-05 08:04 obones Resolution open => fixed
2006-01-05 08:04 obones Assigned To => obones
2006-01-05 08:04 obones Note Added: 0008287
2006-01-23 21:03 ultima_butt_head Issue Monitored: ultima_butt_head
2006-01-23 21:03 ultima_butt_head Issue End Monitor: ultima_butt_head


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker